<?php

namespace BanSystem\Permissions;

use pocketmine\permission\BanEntry;

class MuteEntry extends BanEntry {
    
    public function __construct($name) {
        parent::__construct($name);
        $this->setReason("not stated");
    }
}